body{font-family:Trebuchet MS;font-size:12px}
a{color:#000;text-decoration:none}h1,h2,body{margin:0}
h2{font-size:10px;letter-spacing:8px;text-transform:uppercase}
#l,#f,#d,#fb,#b,#a{float:left}
#l,#i,#z{background:#f2f3f6;border:1px solid #ccd2e5;padding:20px}
#f,#c{width:100%;max-width:900px}
#l,#d,#z,#m,#i{text-align:center}
#c,#m{margin:auto;margin-top:-9px}
#i{float:right;width:45%;}
#m{width:175px}
#z{margin:7px 0 8px 0}
#a{width:100%;margin:9px 0}
#b{padding:6px 20px 6px 20px;color:#fff;background:#565963;border:1px solid #343741}
@media (max-width: 800px){
#l,#i,#m,#b{width:100%}
#l,#i{padding:20px 0px;border:0px}
#b{padding:12px 0px 12px 0px}
#a:first-child{display:none;}
}